# error.hpp File Reference

Go to the source code of this file.

## Namespaces
namespace | saga
## Defines
#define | SAGA_ERROR_HPP
## Enumerations
enum | saga::error { saga::NotImplemented = 1, saga::IncorrectURL = 2, saga::BadParameter = 3, saga::AlreadyExists = 4, saga::DoesNotExist = 5, saga::IncorrectState = 6, saga::PermissionDenied = 7, saga::AuthorizationFailed = 8, saga::AuthenticationFailed = 9, saga::Timeout = 10, saga::NoSuccess = 11 }
| Brief description starts here. More...

## Define Documentation

#define SAGA_ERROR_HPP